################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../smartrf_settings/ti_radio_config.c 

C_DEPS += \
./smartrf_settings/ti_radio_config.d 

OBJS += \
./smartrf_settings/ti_radio_config.o 

OBJS__QUOTED += \
"smartrf_settings\ti_radio_config.o" 

C_DEPS__QUOTED += \
"smartrf_settings\ti_radio_config.d" 

C_SRCS__QUOTED += \
"../smartrf_settings/ti_radio_config.c" 


